Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Gelösst! Libre Office Base - javaloader error

Alles rund um Büroanwendungen, Bildungsprogramme und Spiele unter Linux

Moderator: Moderatoren

Antworten
Benutzeravatar
Uwe.Lü
Hacker
Hacker
Beiträge: 438
Registriert: 7. Nov 2004, 22:21

Gelösst! Libre Office Base - javaloader error

Beitrag von Uwe.Lü » 28. Dez 2014, 15:46

Hallo, ein grosse Problem treibt mich seit Tagen rum.
Ich will mich der Betriebskostenabrechnung widmen, nur beim Druck kommt:

Code: Alles auswählen

javaloader error - couldt not find class
com/sun/star/comp/loader/JavaLoader
:irre:

Diese Version ist installiert:

Code: Alles auswählen

linux1:~ # java -version
openjdk version "1.8.0_40"
OpenJDK Runtime Environment (build 1.8.0_40-b10)
OpenJDK 64-Bit Server VM (build 25.40-b14, mixed mode)
linux1:~ #
Wer weiß eine Rat.

Gruss Uwe
Zuletzt geändert von Uwe.Lü am 1. Mär 2018, 13:09, insgesamt 8-mal geändert.
Acer Aspire V17 Nitro - Black Edition, Distribution: openSUSE Leap 15.0 (x86_64), NVIDIA Corporation GM107M (GeForce GTX 860M)
Acer Extensa, Distribution: openSuse Leap 15.0, Kernel-Version: 4.12.14-lp150.11-default

Werbung:
Benutzeravatar
Pitti 1
Hacker
Hacker
Beiträge: 428
Registriert: 23. Nov 2010, 16:06
Wohnort: Dresden

Re: Libre Office Base - javaloader error

Beitrag von Pitti 1 » 28. Dez 2014, 16:09

Klug zu fragen ist schwieriger, als klug zu antworten. (persisches Sprichwort)

Benutzeravatar
TomcatMJ
Guru
Guru
Beiträge: 2480
Registriert: 1. Apr 2004, 00:29
Wohnort: Köln
Kontaktdaten:

Re: Libre Office Base - javaloader error

Beitrag von TomcatMJ » 28. Dez 2014, 17:10

Schon mal eine Umstellung auf Oracles Java anstelle von OpenJDK probiert?
Ansonsten mal gucken obs eventuell ne ähnlich blöd zu findende Ursache hat wie ein vermeintlicher Bug mit dem ich mich sinnlos lang herumgekloppt hatte: https://linux-talk.de/viewtopic.php?f=43&t=160

Benutzeravatar
Uwe.Lü
Hacker
Hacker
Beiträge: 438
Registriert: 7. Nov 2004, 22:21

Re: Gelößt! Libre Office Base - javaloader error

Beitrag von Uwe.Lü » 5. Jan 2015, 12:18

Umstellung auf andere Java-Versionen brachte nicht den gewünschten Erfolg.
Nun habe ich mir OpenOffice runter geladen und installiert, nur noch den Oracle Report Builder installieren, und alles geht. :)
Acer Aspire V17 Nitro - Black Edition, Distribution: openSUSE Leap 15.0 (x86_64), NVIDIA Corporation GM107M (GeForce GTX 860M)
Acer Extensa, Distribution: openSuse Leap 15.0, Kernel-Version: 4.12.14-lp150.11-default

Benutzeravatar
Uwe.Lü
Hacker
Hacker
Beiträge: 438
Registriert: 7. Nov 2004, 22:21

Re: Libre Office Base - javaloader error

Beitrag von Uwe.Lü » 11. Mär 2015, 17:49

Alles wieder auf Anfang,
meinen alten Rechner habe habe ich wieder zu einer Windoows-Kiste gedouwngradet. Als Office-Kiste fürs Büro.
Ich habe jetzt einen Acer Aspire V17 nitro mit Opensuse 13.2 und LibreOffice 4.3.5.2.0+ und wieder das Problem mit dem Javaload error.
Hat jemand mittlerweile eine Ahnung, woran das liegt?

LG Uwe
Acer Aspire V17 Nitro - Black Edition, Distribution: openSUSE Leap 15.0 (x86_64), NVIDIA Corporation GM107M (GeForce GTX 860M)
Acer Extensa, Distribution: openSuse Leap 15.0, Kernel-Version: 4.12.14-lp150.11-default

marce
Advanced Hacker
Advanced Hacker
Beiträge: 1028
Registriert: 19. Jun 2008, 13:16
Wohnort: Dettenhausen
Kontaktdaten:

Re: Libre Office Base - javaloader error

Beitrag von marce » 11. Mär 2015, 18:47

wohl daran, daß der Bug immer noch nicht gefixed ist.

Sauerland
Guru
Guru
Beiträge: 3112
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Libre Office Base - javaloader error

Beitrag von Sauerland » 11. Mär 2015, 18:54

Und mit libreoffice aus dem 4.3 Repo:
http://download.opensuse.org/repositori ... SUSE_13.2/
Desktop: OpenSUSE Leap 42.3, Nvidia-Grafik Kernel 4.4
Laptop: OpenSUSE Leap 42.3, Intel-Skylake, Kernel 4.x, Windows 10

Benutzeravatar
Uwe.Lü
Hacker
Hacker
Beiträge: 438
Registriert: 7. Nov 2004, 22:21

Re: Gelößt! Libre Office Base - javaloader error

Beitrag von Uwe.Lü » 11. Mär 2015, 19:04

Der Bug kan mich mal. Also wieder s. u.
Uwe.Lü hat geschrieben:Umstellung auf andere Java-Versionen brachte nicht den gewünschten Erfolg.
Nun habe ich mir OpenOffice runter geladen und installiert, nur noch den Oracle Report Builder installieren, und alles geht. :)
Acer Aspire V17 Nitro - Black Edition, Distribution: openSUSE Leap 15.0 (x86_64), NVIDIA Corporation GM107M (GeForce GTX 860M)
Acer Extensa, Distribution: openSuse Leap 15.0, Kernel-Version: 4.12.14-lp150.11-default

Benutzeravatar
Uwe.Lü
Hacker
Hacker
Beiträge: 438
Registriert: 7. Nov 2004, 22:21

Re: Libre Office Base - javaloader error

Beitrag von Uwe.Lü » 25. Nov 2015, 11:38

Konnte das Problem lösen. Die Lösung habe ich auf der englischen LibreOffice - Seite gefunden:

Code: Alles auswählen

Extras - Extension Manger aufrufen 
Hier findet man einen Report-Builder - diesen löschen und LO neu starten - fertig. :)
Acer Aspire V17 Nitro - Black Edition, Distribution: openSUSE Leap 15.0 (x86_64), NVIDIA Corporation GM107M (GeForce GTX 860M)
Acer Extensa, Distribution: openSuse Leap 15.0, Kernel-Version: 4.12.14-lp150.11-default

Benutzeravatar
Uwe.Lü
Hacker
Hacker
Beiträge: 438
Registriert: 7. Nov 2004, 22:21

Re: Libre Office Base - javaloader error

Beitrag von Uwe.Lü » 27. Feb 2018, 12:00

Hallo, stehe nach Neuinstallation, wegen Umzug von HDD auf SDD-Platte wieder vor dem selben Problem.

Code: Alles auswählen

javaloader error - could not find class
com/sun/star/comp/loader/javaloader
wenn ich einen Bericht aus LO Base drucken will.

Code: Alles auswählen

linux1:~ # java -version
openjdk version "1.8.0_151"
OpenJDK Runtime Environment (IcedTea 3.6.0) (build 1.8.0_151-b12 suse-18.1-x86_64)
OpenJDK 64-Bit Server VM (build 25.151-b12, mixed mode)
linux1:~ # 
Den Report-Builder unter Extras/Extenson-Manager gibt es nicht mehr
Mein Libre-Office ist

Code: Alles auswählen

Version: 5.4.5.1
Build-ID: 40m0(Build:1)
Acer Aspire V17 Nitro - Black Edition, Distribution: openSUSE Leap 15.0 (x86_64), NVIDIA Corporation GM107M (GeForce GTX 860M)
Acer Extensa, Distribution: openSuse Leap 15.0, Kernel-Version: 4.12.14-lp150.11-default

Sauerland
Guru
Guru
Beiträge: 3112
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Libre Office Base - javaloader error

Beitrag von Sauerland » 27. Feb 2018, 16:44

Hast du es einmal mit der Version von der Libreoffice Seite versucht?
Desktop: OpenSUSE Leap 42.3, Nvidia-Grafik Kernel 4.4
Laptop: OpenSUSE Leap 42.3, Intel-Skylake, Kernel 4.x, Windows 10

Benutzeravatar
Uwe.Lü
Hacker
Hacker
Beiträge: 438
Registriert: 7. Nov 2004, 22:21

Re: Libre Office Base - javaloader error

Beitrag von Uwe.Lü » 27. Feb 2018, 17:46

Nein, bis jetzt noch nicht, obwohl ich schon nach einer aktuelle jre-Version gesucht habe, geht es immer noch nicht.
Acer Aspire V17 Nitro - Black Edition, Distribution: openSUSE Leap 15.0 (x86_64), NVIDIA Corporation GM107M (GeForce GTX 860M)
Acer Extensa, Distribution: openSuse Leap 15.0, Kernel-Version: 4.12.14-lp150.11-default

Sauerland
Guru
Guru
Beiträge: 3112
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Libre Office Base - javaloader error

Beitrag von Sauerland » 27. Feb 2018, 19:03

Dann versuch es mal mit einer anderen LibreOffice Version, es liegt anscheinend nicht am Java.
http://download.documentfoundation.org/ ... pm/x86_64/

bzw.
http://download.documentfoundation.org/ ... rpm.tar.gz
http://download.documentfoundation.org/ ... _de.tar.gz
http://download.documentfoundation.org/ ... _de.tar.gz

Entpacken und die Ordner als Repo einrichten.
Desktop: OpenSUSE Leap 42.3, Nvidia-Grafik Kernel 4.4
Laptop: OpenSUSE Leap 42.3, Intel-Skylake, Kernel 4.x, Windows 10

Benutzeravatar
Uwe.Lü
Hacker
Hacker
Beiträge: 438
Registriert: 7. Nov 2004, 22:21

Re: Libre Office Base - javaloader error

Beitrag von Uwe.Lü » 27. Feb 2018, 20:58

Danke, werde ich morgen probieren, wenn ich wieder im Büro bin.
Acer Aspire V17 Nitro - Black Edition, Distribution: openSUSE Leap 15.0 (x86_64), NVIDIA Corporation GM107M (GeForce GTX 860M)
Acer Extensa, Distribution: openSuse Leap 15.0, Kernel-Version: 4.12.14-lp150.11-default

Benutzeravatar
Uwe.Lü
Hacker
Hacker
Beiträge: 438
Registriert: 7. Nov 2004, 22:21

Re: Libre Office Base - javaloader error

Beitrag von Uwe.Lü » 28. Feb 2018, 10:50

Vielen Dank, wie Recht Du hattest. Zwar redet LO jetzt englisch mit mir, da kümmere ich aber mich später drum.
Jetzt ist die Betriebskostenabrechnung und Umsatzsteuervoranmeldung erst einmal dran. :thumbs:
Acer Aspire V17 Nitro - Black Edition, Distribution: openSUSE Leap 15.0 (x86_64), NVIDIA Corporation GM107M (GeForce GTX 860M)
Acer Extensa, Distribution: openSuse Leap 15.0, Kernel-Version: 4.12.14-lp150.11-default

Benutzeravatar
Uwe.Lü
Hacker
Hacker
Beiträge: 438
Registriert: 7. Nov 2004, 22:21

Re: Gelößt! Libre Office Base - javaloader error

Beitrag von Uwe.Lü » 28. Feb 2018, 15:59

Habe trotzdem noch eine Frage. LibreOffice öffnet sich ohne Probleme, aber wen ich mit Base gearbeitet habe und das Programm schließen will, tut sich nichts - es rödelt und rödelt.
Acer Aspire V17 Nitro - Black Edition, Distribution: openSUSE Leap 15.0 (x86_64), NVIDIA Corporation GM107M (GeForce GTX 860M)
Acer Extensa, Distribution: openSuse Leap 15.0, Kernel-Version: 4.12.14-lp150.11-default

Sauerland
Guru
Guru
Beiträge: 3112
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Gelößt! Libre Office Base - javaloader error

Beitrag von Sauerland » 28. Feb 2018, 16:20

Hast du alles auf das offizielle LibreOffice umgestellt?

Code: Alles auswählen

zypper se -si libreo libobas
Desktop: OpenSUSE Leap 42.3, Nvidia-Grafik Kernel 4.4
Laptop: OpenSUSE Leap 42.3, Intel-Skylake, Kernel 4.x, Windows 10

Benutzeravatar
Uwe.Lü
Hacker
Hacker
Beiträge: 438
Registriert: 7. Nov 2004, 22:21

Re: Gelößt! Libre Office Base - javaloader error

Beitrag von Uwe.Lü » 28. Feb 2018, 16:38

Code: Alles auswählen

linux1:~ # zypper se -si libreo libobas
Retrieving repository 'Packman Repository' metadata .....................................................................................[done]
Building repository 'Packman Repository' cache ..........................................................................................[done]
Loading repository data...
Reading installed packages...

S  | Name                                              | Type        | Version      | Arch   | Repository                     
---+---------------------------------------------------+-------------+--------------+--------+--------------------------------
i+ | LibreOffice Base                                  | application |              | noarch | Haupt-Repository (OSS)         
i+ | LibreOffice Base                                  | application |              | noarch | Hauptaktualisierungs-Repository
i+ | LibreOffice Calc                                  | application |              | noarch | Haupt-Repository (OSS)         
i+ | LibreOffice Calc                                  | application |              | noarch | Hauptaktualisierungs-Repository
i+ | LibreOffice Draw                                  | application |              | noarch | Haupt-Repository (OSS)         
i+ | LibreOffice Draw                                  | application |              | noarch | Hauptaktualisierungs-Repository
i+ | LibreOffice Impress                               | application |              | noarch | Haupt-Repository (OSS)         
i+ | LibreOffice Impress                               | application |              | noarch | Hauptaktualisierungs-Repository
i+ | LibreOffice Writer                                | application |              | noarch | Haupt-Repository (OSS)         
i+ | LibreOffice Writer                                | application |              | noarch | Hauptaktualisierungs-Repository
i+ | libobasis5.4-base                                 | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libobasis5.4-calc                                 | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i  | libobasis5.4-core                                 | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libobasis5.4-draw                                 | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i  | libobasis5.4-en-US                                | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i  | libobasis5.4-en-US-base                           | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i  | libobasis5.4-en-US-calc                           | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i  | libobasis5.4-en-US-math                           | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i  | libobasis5.4-en-US-res                            | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i  | libobasis5.4-en-US-writer                         | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libobasis5.4-extension-beanshell-script-provider  | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libobasis5.4-extension-javascript-script-provider | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libobasis5.4-extension-mediawiki-publisher        | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libobasis5.4-extension-nlpsolver                  | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libobasis5.4-extension-pdf-import                 | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libobasis5.4-extension-report-builder             | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libobasis5.4-firebird                             | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libobasis5.4-graphicfilter                        | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libobasis5.4-images                               | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libobasis5.4-impress                              | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libobasis5.4-kde-integration                      | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libobasis5.4-librelogo                            | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libobasis5.4-math                                 | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libobasis5.4-onlineupdate                         | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i  | libobasis5.4-pyuno                                | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i  | libobasis5.4-writer                               | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i  | libreoffice                                       | package     | 5.4.5.1-15.1 | x86_64 | Hauptaktualisierungs-Repository
i+ | libreoffice-base                                  | package     | 5.4.5.1-15.1 | x86_64 | Hauptaktualisierungs-Repository
i  | libreoffice-base-drivers-mysql                    | package     | 5.4.5.1-15.1 | x86_64 | Hauptaktualisierungs-Repository
i  | libreoffice-branding-upstream                     | package     | 5.4.5.1-15.1 | noarch | Hauptaktualisierungs-Repository
i+ | libreoffice-calc                                  | package     | 5.4.5.1-15.1 | x86_64 | Hauptaktualisierungs-Repository
i+ | libreoffice-calc-extensions                       | package     | 5.4.5.1-15.1 | x86_64 | Hauptaktualisierungs-Repository
i+ | libreoffice-draw                                  | package     | 5.4.5.1-15.1 | x86_64 | Hauptaktualisierungs-Repository
i+ | libreoffice-glade                                 | package     | 5.4.5.1-15.1 | noarch | Hauptaktualisierungs-Repository
i  | libreoffice-gnome                                 | package     | 5.4.5.1-15.1 | x86_64 | Hauptaktualisierungs-Repository
i+ | libreoffice-gtk3                                  | package     | 5.4.5.1-15.1 | x86_64 | Hauptaktualisierungs-Repository
i  | libreoffice-icon-theme-breeze                     | package     | 5.4.5.1-15.1 | noarch | Hauptaktualisierungs-Repository
i  | libreoffice-icon-theme-galaxy                     | package     | 5.4.5.1-15.1 | noarch | Hauptaktualisierungs-Repository
i  | libreoffice-icon-theme-hicontrast                 | package     | 5.4.5.1-15.1 | noarch | Hauptaktualisierungs-Repository
i  | libreoffice-icon-theme-sifr                       | package     | 5.4.5.1-15.1 | noarch | Hauptaktualisierungs-Repository
i+ | libreoffice-impress                               | package     | 5.4.5.1-15.1 | x86_64 | Hauptaktualisierungs-Repository
i  | libreoffice-kde4                                  | package     | 5.4.5.1-15.1 | x86_64 | Hauptaktualisierungs-Repository
i  | libreoffice-l10n-de                               | package     | 5.4.5.1-15.1 | noarch | Hauptaktualisierungs-Repository
i  | libreoffice-l10n-en                               | package     | 5.4.5.1-15.1 | noarch | Hauptaktualisierungs-Repository
i  | libreoffice-mailmerge                             | package     | 5.4.5.1-15.1 | x86_64 | Hauptaktualisierungs-Repository
i  | libreoffice-math                                  | package     | 5.4.5.1-15.1 | x86_64 | Hauptaktualisierungs-Repository
i  | libreoffice-pyuno                                 | package     | 5.4.5.1-15.1 | x86_64 | Hauptaktualisierungs-Repository
i+ | libreoffice-share-linker                          | package     | 1-5.1        | noarch | Haupt-Repository (OSS)         
i+ | libreoffice-templates-de                          | package     | 3.3-19.11    | noarch | Haupt-Repository (OSS)         
i+ | libreoffice-templates-en                          | package     | 3.3-18.11    | noarch | Haupt-Repository (OSS)         
i+ | libreoffice-templates-labels-a4                   | package     | 1.0.1-15.1   | noarch | Haupt-Repository (OSS)         
i+ | libreoffice-templates-labels-letter               | package     | 1.0.1-15.1   | noarch | Haupt-Repository (OSS)         
i+ | libreoffice-templates-presentation-layouts        | package     | 3.3-15.11    | noarch | Haupt-Repository (OSS)         
i+ | libreoffice5.4                                    | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libreoffice5.4-base                               | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libreoffice5.4-calc                               | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libreoffice5.4-dict-en                            | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libreoffice5.4-dict-es                            | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libreoffice5.4-dict-fr                            | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libreoffice5.4-draw                               | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libreoffice5.4-en-US                              | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libreoffice5.4-freedesktop-menus                  | package     | 5.4.5-1      | noarch | LibreOffice_5.4.5.1            
i+ | libreoffice5.4-impress                            | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libreoffice5.4-math                               | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libreoffice5.4-ure                                | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libreoffice5.4-writer                             | package     | 5.4.5.1-1    | x86_64 | LibreOffice_5.4.5.1            
i+ | libreofficekit                                    | package     | 5.4.5.1-15.1 | x86_64 | Hauptaktualisierungs-Repository
i+ | libreofficekit-devel                              | package     | 5.4.5.1-15.1 | x86_64 | Hauptaktualisierungs-Repository
linux1:~ # 
Acer Aspire V17 Nitro - Black Edition, Distribution: openSUSE Leap 15.0 (x86_64), NVIDIA Corporation GM107M (GeForce GTX 860M)
Acer Extensa, Distribution: openSuse Leap 15.0, Kernel-Version: 4.12.14-lp150.11-default

Benutzeravatar
Uwe.Lü
Hacker
Hacker
Beiträge: 438
Registriert: 7. Nov 2004, 22:21

Re: Gelösst! Libre Office Base - javaloader error

Beitrag von Uwe.Lü » 1. Mär 2018, 13:12

Jetzt ist zum Glück das Problem wieder gelösst. ich habe mir LO 6.0 herunter geladen und als Repsitoty hinzugefügt.

https://downloadarchive.documentfoundat ... pm/x86_64/

Vielen Dank an alle, die sich meines Problems angenommen haben.

LG Uwe
Acer Aspire V17 Nitro - Black Edition, Distribution: openSUSE Leap 15.0 (x86_64), NVIDIA Corporation GM107M (GeForce GTX 860M)
Acer Extensa, Distribution: openSuse Leap 15.0, Kernel-Version: 4.12.14-lp150.11-default

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast